/*================================================================*/
/* FRAM STYLESHEET                                                */
/*================================================================*/

/*index.html*/

/*---------------------------------*/
/* Importance                      */
/*---------------------------------*/
#Importance{
	width:650px;
	height:240px;
	margin:5px auto;
	padding:0;
	background-image:url(../../images/common/importance_bg.gif);
}
#Importance dt{
	font-size:12px;
	color:#333333;
	margin:0;
	padding-left:20px;
	text-align:left;
	clear:left;
}
#Importance dl{
	font-size:12px;
	color:#333333;
	line-height:160%;
	padding-left:30px;
	text-align:left;
	clear:left;
}
#Importance .clear{
	margin:0;
	padding:0;
	font-size: 10px;
	line-height: 2.5em;
}


/*---------------------------------*/
/* Rith_link                       */
/*---------------------------------*/
#Rlink a{
	font-size:12px;
	color:#333333;
	line-height:120%;
	text-decoration:none;
}
#Rlink a:hover{
	color:#333333;
	line-height:120%;
	text-decoration:underline;
}
/*---------------------------------*/
/* Secret table                    */
/*---------------------------------*/
table.secret{
	border:5px solid #ccc;
	background:#fffff0;
}
table.three span{
	color:#FF0000;
	font-size:14px;
	font-weight:bold;
}

/*---------------------------------*/
/* downnavi table                  */
/*---------------------------------*/
table.dnavi td {
	font-size:12px;
	color:#000;
	line-height:150%;
	text-align:left;
	padding-top:5px;
}


/*---------------------------------*/
/* attention table                 */
/*---------------------------------*/
table.attention {
	border: 5px solid #cccccc;
}
table.attention th {
	color:#666666;
	font-weight:bold;
	font-size:12px;
	background:#FFCC66;
	text-align:center;
	padding:3px 0;
}
table.attention td {
	margin:0;
	padding:10px;
}

/* woman.html */
/*---------------------------------*/
/* safety table                    */
/*---------------------------------*/
table.safety{
	border:1px solid #FF0000;
	background:#fffce8;
}
table.safety td{
	padding:4px 0;
}

/* voice.html */
/*---------------------------------*/
/* voice table                     */
/*---------------------------------*/
table.voice{
	border:solid 1px #003399;  
	background-color:#FFFFCC;  
}

/* service.html */
/*---------------------------------*/
/* service table                   */
/*---------------------------------*/
table.service td{
	font-size:12px;
	color:#333;
	line-height:150%;
	padding-left:5px;
}
table.service td span{
	font-size:10px;
	color:#333;
	line-height:150%;
	padding-left:20px;
}
/* qa.html */
/*---------------------------------*/
/* qa table                        */
/*---------------------------------*/
table.qa td{
	font-size:12px;
	color:#333333;
	padding-left:5px;
	text-align:left;
}
/* hikaku.html */
/*---------------------------------*/
/* hikaku table                    */
/*---------------------------------*/
table.hikaku {
	border:1px solid #003366;
}
table.hikaku td{
	font-size:12px;
	color: #003366;
	line-height: 150%;
	padding-left:5px;
}
/* copy.html */
/*---------------------------------*/
/* copy table                      */
/*---------------------------------*/
table.copy td{
	font-size:16px;
	color:#666666;
	line-height:150%;
}
/* value.html */
/*---------------------------------*/
/* value table                     */
/*---------------------------------*/
table.value {
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-color:#cc0000;
}


/*string design*/
.j12bgray {
	font-size:12px;
	color: #666666;
	font-weight:bold;
	line-height: 150%;
}
.j12red {
	font-size:12px;
	color:#FF4DCB;
	line-height:150%;
	padding-left:5px;
}
.j12bred {
	font-size:12px;
	color: #FF0000;
	font-weight:bold;
	line-height:130%;
}
.j9gray {
	font-size:9pt;
	color:#333;
	line-height:180%
}
.j12white {
	font-size:12px;
	color: #FFFFFF;
	font-weight:bold;
	line-height: 130%;
	padding-left:5px;
}
.j14bgray {
	font-size:14px;
	color: #666666;
	font-weight:bold;
	line-height: 150%;
}
.j14black{
	font-size:14px;
	line-height:180%;
	color:#000000;
}
.j12black {
	font-size:12px;
	color: #333333;
	line-height: 150%;
}
.j16bred{
	font-size:16px;
	color:#666666;
	font-weight:bold;
	line-height:1.4;
}


.disp{text-indent:-9999px; font-size:10px; margin:0; padding:0;}


.j14black{
	font-size:14px;
	line-height:180%;
	color:#000000;
}

.valueh2 {
	font-size: 14px;
	font-weight: normal;
}

.table_border {
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-color:#cc0000;
}

.j14benji {
	font-size:14px;
	color: #CC0000;
	font-weight:bold;
	line-height: 150%;
}


/* Add ã—Xp */

#info {
	width:100%;
	background:#FFFFFF;
	margin:0;
	padding:20px 0px;
	text-align:center;
}

#info span {
	font-size:16px;
	font-weight:bold;
	color:#666666;
}


/*  */

p.txt {
	padding-left:20px;
	line-height:1.4;
	font-size:12px;
}

img.top {
	margin:10px 0px;
	border:0;
}

.pad_t {
	padding-top:10px;
}

/*  */

.qrimg {
	margin:5px;
	padding:3px;
	border:1px solid #cccccc;
}



/*------------------------------------- */
/*    Toppage template @ 2011.8.4       */
/*------------------------------------- */


#d2-main{
	background:url(../../images/index/d2-mainimgbg.jpg) no-repeat;
	width:780px;
	}

#d2-main-in{
	width:505px;
	float:right;
	}

#d2-main-in-left{
	width:350px;
	float:left;
}
#d2-main-in-right{
	width:148px;
	float:right;
	margin-right:5px;
}
#d2-main-in-left h2{
	color:#FF0000;
	font-size:13px;
	padding:5px 0 10px 0;
}
#d2-main-in-left ul{
	margin:0;
	padding:0;
	list-style:none;
}
#d2-main-in-left li{
	background:url(../../images/index/d2-main04.jpg) no-repeat left top;
	height:34px;
	padding:9px 0 0 38px;
	font-size:15px;
	margin:0;
}


#d2-main-navi{
	margin-bottom:20px;
}


.d2-main-minibox{
	width:230px;
	float:left;
	border:3px solid #CCCCCC;
	background:#FFF;
	padding:5px;
}
.d2-main-minibox-in{
	width:220px;
	margin:0 auto 0 auto;
}

.d2-main-minibox-in h3{
	font-size:19px;
	padding:5px 0 5px 0;
	text-align:center;
}
.d2-main-minibox-in p{
	font-size:12px;
	color:#666;
}

.d2-main-minibox-in p a{
	text-decoration:none;
	color:#666;
}
.d2-main-minibox-in p a:hover{
	text-decoration:underline;
	color:#036;
}



#d2-block1{
	margin:0 0 30px 0;
}


#d2-block1-in{
	background:url(../../images/index/d2-block1-bg.jpg) no-repeat bottom;
	margin-bottom:10px;
}


.d2-block1-box{
	width:240px;
	margin:0 auto 0 auto;
}


.d2-block1-leftbox{
	width:260px;
	float:left;
	padding-bottom:10px;
}
.d2-block1-rightbox{
	width:260px;
	float:right;
	padding-bottom:10px;
}

.d2-block1-leftbox ul,.d2-block1-rightbox ul{
	margin:0 0 0 20px;
}

.d2-block1-subtitle{
	margin-bottom:5px;
	background:url(../../images/index/d2-block1-titlebg1.jpg) no-repeat;
	height:30px;
}
.d2-block1-subtitle h3{
	color:#FFF;
	padding:5px 0 0 10px;
	font-size:18px;
	text-shadow:#666;
}
.d2-block1-subtitle h3 a{
	color:#FFF;
	text-decoration:none;
}
.d2-block1-subtitle h3 a:hover{
	color:#FF0;
	text-decoration:none;
}

.d2-block1-subtitle h3 span{
	color:#FFF;
	font-size:13px;
	margin-left:5px;
}
.d2-block1-subtitle h3 span span{
	margin-left:0px;
	color:#FF0;
}




.d2-block1-photo{
	width:50px;
	float:left;
}
.d2-block1-text{
	float:right;
	width:190px;
	padding-bottom:5px;
}

.d2-block1-text a{
	color:#333;
	text-decoration:none;
}
.d2-block1-text a:hover{
	color:#036;
	text-decoration:underline;
}


#d2-atte{
	background:#EFEFEF;
	padding:10px 0 10px 0;
}

#d2-atte-in{
	width:510px;
	margin:0 auto 0 auto;
}
#d2-atte-in h3{
	margin-bottom:10px;
}
#d2-atte-in h4{
	font-size:15px;
	margin-bottom:10px;
}



#d2-block2{
	margin-bottom:30px;
}

.d2-block2-in{
	margin-bottom:10px;
}


.d2-block2-box{
	margin-bottom:10px;
}

.d2-block2-box img{
	float:left;
	margin:0 5px 0 0;
}
.d2-block2-box p{
	padding:5px 0 0 0;
}




.d2-block2-navi{
	width:170px;
	float:left;
	border:1px solid #CCC;
	background:#F7F7F7;
}
.d2-block2-navititle{
	background:url(../../images/index/d2-block2-subtitlebg.jpg) no-repeat;
	height:20px;
}
.d2-block2-navititle h3{
	padding:2px 0 0 28px;
}
.d2-block2-navititle a{
	color:#FFF;
	text-decoration:none;
}
.d2-block2-navititle a:hover{
	color:#FF0;
	text-decoration:underline;
}

.d2-block2-navi p{
	padding:5px;
}
.d2-block2-navi p a{
	color:#333;
	text-decoration:none;
}
.d2-block2-navi p a:hover{
	color:#036;
	text-decoration:underline;
}


#d2-side-qrbox{
	background:#ECE9E3;
	margin-bottom:20px;
	padding:10px 0 10px 0;
}
#d2-side-qrbox-left{
	float:left;
	width:88px;
	margin:0 0 0 5px;
	background:url(../../images/index/d2-side-qrphoto.jpg) no-repeat top right;
	text-align:center;
}
#d2-side-qrbox-left p{
	padding:60px 0 0 0;
	line-height:120%;
}

#d2-side-qrbox-right{
	float:right;
	width:99px;
	margin:0 5px 0 0;
}

#d2-side-qrbox hr{
	margin:5px 0 5px 0;
	border:none;
	border-bottom:1px dotted #BEB6A0;
}


#d2-side-memu{
	margin-bottom:20px;
}

#d2-side-memu ul{
	margin:0;
	padding:0;
	list-style:none;
}
#d2-side-memu li{
	margin-bottom:10px;
}




#side-contact{
	background:#ECE9E3;
	padding:10px 0 10px 0;
	text-align:left;
}

#side-contact p{
	width:180px;
	padding-bottom:5px;
	padding-top:5px;
	margin-left:10px;
}


#side-contact hr{
	margin:0 0 5px 0;
	padding:0;
	border:none;
	border-bottom:1px dotted #BEB6A0;
}

.side-contact-listicon{
	float:left;
	margin:0 10px 20px 10px;
	}
.side-contact-list{
	list-style:none;
	margin:0 0 0 43px;
	padding:0;
}
.side-contact-list li{
	background:url(../../images/index/side-contact7.jpg) no-repeat left top;
	padding:0 0 0 17px;
}

DIV.comnamedial{ width:780px; height:28px; background-color:#ff4fcb; background-image:url("../../images/common/freedial.gif"); background-position:0 0; background-repeat:no-repeat; }
DIV.comnamedial A{ display:block; width:100%; height:100%; padding-top:2px; font-family:"ƒƒCƒŠƒI",Meiryo; font-size:140%; font-weight:bold; color:#fff; text-decoration:none; }
DIV.comname{ width:325px; padding:4px 20px 0 0; float:left; text-align:right; }
DIV.comdial{ width:325px; padding:4px 0 0 20px; float:right; text-align:left; }
